SSiO - Feature #224

Backlog # 146 (In Progress): Dust bin service

Solve problem with sensor communication or find another spot

01/09/2019 03:59 PM - Leif Haggmark

Status: Closed Start date: 01/09/2019
Priority: Normal Due date: 01/29/2019
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2019 03:59 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/29/2019 02:48 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#3 - 02/20/2019 03:29 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/12/2019 12:37 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#5 - 04/08/2019 12:27 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#6 - 04/23/2019 11:30 AM - Leif Haggmark

- Status changed from New to Closed
